Subject: bug#59902: 30.0.50; Image overlay is not updated until the cursor moves to the overlay

From: Ihor Radchenko <[email-masked]>
Date: Thu, 08 Dec 2022 14:10:07 +0000

Eli Zaretskii <[email-masked]> writes:

>> Nope. When I move the cursor away, the erroneous image is displayed again.
>
> ?? Really?

Yup. I hope that it is reproducible on your side as well.

> And the fact that you report this for Emacs 30, does it mean that
> previous versions don't behave like that and this is a recent
> regression?

I was also able to reproduce using Emacs 28 + Org 9.6.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>